.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1488564761') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#080707 !important;
	background-image:url('/olderfiles/1/1962.jpg') !important;
}
.user_css_127649135175 {
	color:#f50000 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127649135175 a {
	color:#f50000 !important;
}
.user_css_127649136654 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127649136654 a {
	color:#ffffff !important;
}
.user_css_12764913839 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12764913839 a {
	color:#ffffff !important;
}
.user_css_12764914931 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12764914931 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */